Source: libmojolicious-plugin-bcrypt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-eksblowfish-perl,
                     libmojolicious-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-bcrypt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-bcrypt-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-Bcrypt

Package: libmojolicious-plugin-bcrypt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-eksblowfish-perl,
         libmojolicious-perl
Description: module to bcrypt passwords for Mojolicious
 Mojolicious::Plugin::Bcrypt module provides a helper for crypting and
 validating passwords via bcrypt algorithm inside your mojolicious web
 application.
